/*
Theme Name: Mantelit Child
Theme URI: http://cmsmasters.net/mantelit-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Mantelit Child Theme
Template: mantelit
Version: 1.0.0
License:
License URI:
Text Domain: mantelit-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


#voucher-block-selection .cmsmasters_column_inner, #voucher-block-selection-2 .cmsmasters_column_inner{
    background: rgba(153,128,138,0.15);
    padding: 5vw 20px;
    cursor: pointer;
}

#voucher-block-selection .cmsmasters_column_inner h2, #voucher-block-selection-2 .cmsmasters_column_inner h2{
    font-family: 'Montserrat';
    color: #331C2D;
    margin-bottom: 0;
}
input#price{
    border-color:#99808A;
    position: relative;
}
#price::after{
    content: 'R';
    position: absolute;
    left: 10px;
}
.header_mid_inner_right{
    background-color: white;
}

div.header_mid_inner{
    padding-right: 0 !important;
}